[song]
name=Deathmask Divine
artist=The Black Dahlia Murder
album=Nocturnal
genre=Death Metal
year=2007
charter=Chezy
preview_start_time=36494
icon=charts
album_track=6
diff_band=-1
diff_guitar=4
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=5
video_start_time=0
delay=0
song_length=219735
loading_phrase=This song is based on the story of Carl Tanzler, a man who developed a morbid obsession with a woman he loved named Elena Milagro de Hoyos. Almost two years after her death, Tanzler removed Hoyos' body from its tomb, and lived with the corpse at his home for seven years until its discovery by Hoyos' relatives and authorities in 1940.
